WordPress TimThumb WebShot Feature Arbitrary Code Execution Vulnerability

Bugtraq ID: 68180
Class: Input Validation Error
CVE: CVE-2014-4663
Remote: Yes
Local: No
Published: Jun 24 2014 12:00AM
Updated: Jun 30 2014 12:05AM
Credit: Pichaya Morimoto
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus